@charset"UTF-8";

/* 
***********************************************************
* Copyright(C) CIDARIO Inc.
* URI:http://cidario.co.jp
* Editor:Hiromi Yoshino
***********************************************************
*/



/*  slide
========================================================================================================
*/

/*--------- slide-visual -----------*/

@media print, screen and (min-width:640px) {
 aside.slide-visual{
  width:100%;
  height:470px;
  position:relative;
  overflow:hidden;
  background:url(/common/images/bg02.png) repeat;
  padding:20px 0 0 0;
 }
 
 aside.slide-visual ul{
  width:1200px;
  height:400px;
  position:absolute;
  left:50%;
  padding:0;
  margin:0 0 0 -600px;
 }

 aside.slide-visual .slick-list{
  background:url(/images/mainvisual/bg.jpg) no-repeat;
 }
 
 aside.slide-visual .slick-list img{
  opacity: 1.0;
 }
}


/*---------spn-slide-visual -----------*/


aside.spn-slide-visual{
  width:100%;
  position:relative;
  overflow:hidden;
  background-color:#FFF;
  padding:0 0 7% 0;
}

aside.spn-slide-visual ul{
  width:100%;
}

aside.spn-slide-visual ul li img{
  width:100%;
  margin: 0 0 5px 0;
}


/*---------  slide banner  -----------*/


aside.slide-banner{
  width:100%;
  padding:0;
  margin:0 auto 20px auto;
  position:relative;
}


@media print, screen and (min-width:640px) {
 aside.slide-banner{
  width:850px;
  padding:0;
  margin:20px auto;
  position:relative;
 }
}

aside.slide-banner ul{
  width:100%;
  border-top:1px solid #CCC;
  border-bottom:1px solid #CCC;
  padding:5px;
  margin:0 auto;
}

@media print, screen and (min-width:640px) {
 aside.slide-banner ul{
  border:1px solid #CCC;
  /*padding:10px;*/
 }
}

aside.slide-banner ul li{
  padding:5px;
}

@media print, screen and (min-width:640px) {
 aside.slide-banner ul li{
  padding:0 5px;
 }
}

aside.slide-banner ul li img{
  width:100%;
  height:auto;
}

@media print, screen and (min-width:640px) {
 aside.slide-banner ul li img{
  width:280px;
  height:100px;
 }
}


/*--------------------
         dot
---------------------*/

.slick-dots{
  width:100%;
  position: absolute;
  bottom:-7%;
  display: block;
  padding: 0;
  list-style: none;
  text-align: center;
}


@media print, screen and (min-width:640px) {
 .slick-dots{
  width:100%;
  position: absolute;
  bottom:-415px;
  display: block;
  padding: 0;
  list-style: none;
  text-align: center;
 }
}

.slick-dots li{
  position: relative;
  display: inline-block;
  width: 35px;
  height: 4px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}

@media print, screen and (min-width:640px) {
 .slick-dots li{
  position: relative;
  display: inline-block;
  width: 60px;
  height: 7px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
 }
}

.slick-dots li button{
  font-size: 0;
  line-height: 0;
  display: block;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background:transparent;
}

.slick-dots li button:hover,
.slick-dots li button:focus{
  outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before{
  opacity: 0.8;
}


.slick-dots li button:before{
  display:block;
  width:35px;
  height:4px;
  background-color:#424251;
    
  font-size: 0;
  line-height: 0;

  position: absolute;
  top: 0;
  left: 0;


  content: '•';
  text-align: center;
}


@media print, screen and (min-width:640px) {
 .slick-dots li button:before{
   display:block;
   width:60px;
   height:7px;
 }
}

.slick-dots li.slick-active button:before{
  background-color:#DC2392;
}


/*--------------------
       arrows
---------------------*/

.slick-prev,.slick-next {
   width:20px;
   height:40px;
   cursor: pointer;
}


.slick-prev{
  position:absolute;
  top:30%;
  right:-40px;
}

.slick-next{
  position:absolute;
  top:30%;
  left:-40px;
}




/* article
========================================================================================================
*/


/*----------------------------------------
                  search
-----------------------------------------*/

section#search{
  width:100%;  
}

@media print, screen and (min-width:640px) {
 section#search{
  width:960px;  
 }
}

div.search-form{
  width:100%;
  background-color:#FDF7E8;
  padding:0;
  margin:0;
}

@media print, screen and (min-width:640px) {
 div.search-form{
  width:100%;
  position:relative;
  background-color:#FFF;
  background-origin:border-box;
  border-left:10px solid #000;
  border-right:10px solid #000;
  border-bottom:10px solid #000;
  padding:0 0 20px 0;
  margin:0;
 }
}

div.search-form:after{
	content:""; 
	display:block; 
	clear:both;
}

/*-----h1----*/

@media print, screen and (min-width:640px) {
 div.search-form h1{
   background-position:-10px 0;
 }
}

/*-----h2----*/

div.search-form h2{
  background:url(/common/images/icon01.png) no-repeat top left;
  background-size:14px 14px;
  font-size:13px; font-size:1.3rem;
  line-height:1.6rem;
  padding:0 0 5px 18px;
  margin:0;
}

@media print, screen and (min-width:640px) {
 div.search-form h2{
  background:url(/common/images/icon01.png) no-repeat top left;
  border-bottom:1px solid #000;
  background-size:auto;
  font-size:16px; font-size:1.6rem;
  line-height:2.0rem;
  padding:0 0 5px 30px;
  margin:0 0 20px 0;
 }
}  
  
  
/*----------------search-process--------------*/


@media print, screen and (min-width:640px) {
 ul.search-process{
  width:800px;
  margin:15px auto 30px auto;
 }

 ul.search-process:after{
	content:""; 
	display:block; 
	clear:both;
 }

 ul.search-process li{
  float:left;
  background:url(/images/home04.png) no-repeat 120px 50px;
  padding:0 28px 0 0;
  margin:0;
 }

 ul.search-process li:last-child{
  background:none;
  padding:0;
 }
}


/*------------------search01-----------------*/
 
@media print, screen and (min-width:640px) {
 div.search01{
  width:460px;
  float:left;
  position:relative;
  paddin:0;
  margin:0 0 0 30px;
 }

 div.search01 img{
  margin:0 0 0 20px;
 }

 div.search01 ul{
  width:140px;
  position:absolute;
  top:150px;
  left:20px;
 }

 div.search01 ul li{
  width:100%;
  height:30px;
  text-align:center;
  line-height:30px;
  padding:0;
  margin:10px 0 0 0;
 }

 div.search01 ul li a{
  display:block;
  width:100%;
  height:30px;
 }
}


/*------------------search02-----------------*/
 
div.search02{
  width:100%;
  padding:0;
  margin:0 auto;
}

@media print, screen and (min-width:640px) {
 div.search02{
  width:380px;
  float:left;
  paddin:0;
  margin:0 0 0 40px;
 }
}

/*----h2----*/

div.search02 h2{
  margin:15px 0 5px 15px;
}

@media print, screen and (min-width:640px) {
 div.search02 h2{
  margin:0 0 20px 0;
 }
}

/*----div----*/

div.search02 div{
  border-bottom:3px solid #FFF;
  padding:0 0 15px 30px;
  margin:0 auto;
}

@media print, screen and (min-width:640px) {
 div.search02 div{
  width:300px;
  padding:0;
  margin:0 auto 30px auto;
 }
}

div.search02 div:after{
	content:""; 
	display:block; 
	clear:both;
}

/*----select----*/

div.search02 select{
  width:60%;
  height:50px;
  float:left;
  font-size:16px; font-size:1.6rem;
}

@media print, screen and (min-width:640px) {
 div.search02 select{
  width:200px;
  height:26px;
  font-size:14px; font-size:1.4rem;
 }
}

/*----  a   ----*/

div.search02 button{
  width:30%;
  height:50px;
  float:left;
  display:block;
  font-size:14px; font-size:1.4rem;
  text-align:center;
  line-height:50px;
  paddin:0;
  margin:0 0 0 10px;
}

@media print, screen and (min-width:640px) {
 div.search02 button{
  width:80px;
  height:26px;
  font-size:14px; font-size:1.4rem;
  line-height:26px;
  paddin:0;
  margin:0 0 0 10px;
 }
}


/*-------------------aboutUs-----------------*/

div.aboutUs{
  width:100%;
  background-image:url(/images/home20.jpg);
  background-repeat:no-repeat;
  background-position:right bottom;
  background-size:130px 160px;
  padding:0 15px 15px 15px;
  margin:0; 
}

@media print, screen and (min-width:640px) {
  div.aboutUs{
  background-image:url(/images/home12.png),url(/images/home13.jpg);
  background-repeat:no-repeat,no-repeat;
  background-position:20px 50%,right bottom;
  background-size:auto;
  padding:20px 230px;
  margin:0; 
 }
}

/*----  h2   ----*/

div.aboutUs h2{
  font-size:17px; font-size:1.7rem;
  color:#6CB82B;
  line-height:150%;
  padding:0;
  margin:15px 0 10px 0;
}

@media print, screen and (min-width:640px) {
 div.aboutUs h2{
  font-size:24px; font-size:2.4rem;
  margin:15px 0 10px 0;
 }
 div.aboutUs h2 span{
  font-size:18px; font-size:1.8rem;
 }
}

/*----  p   ----*/

div.aboutUs p{
  width:60%;
  line-height:175%;
  font-size:12px; font-size:1.2rem;
}

@media print, screen and (min-width:640px) {
 div.aboutUs p{
  width:100%;
  font-size:14px; font-size:1.4rem;
 }
}


/*---------------------------------------------
               store information
----------------------------------------------*/

section#store-info{
  width:100%;
  padding:0;
  margin:0;
}

@media print, screen and (min-width:640px) {
 section#store-info{
  width:100%;
  position:relative;
  background:#6DC50E;
  padding:0 0 20px 0;
  margin:0 0 30px 0;
 }
}

/*----  h1  ----*/

#store-info h1{
  width:100%;
  background-color:#000;
  font-size:18px; font-size:1.8rem;
  text-align:center;
  color:#FFF;
  padding:20px 0;
}

@media print, screen and (min-width:640px) {
 #store-info h1{
  height:50px;
  background:url(/common/images/title10.png) no-repeat 20px 0 #6DC50E;
  font-size:20px; font-size:2.0rem;
  text-align:center;
  color:#FFF;
  line-height:50px;
  padding:0;
  margin:0;
 }
}

/*---- div ----*/

#store-info div{
  width:95%;
  position:relative;
  outline:1px solid #CCC;
  padding:10px;
  margin:10px auto 20px auto;
}

#store-info div div.s-info01,
#store-info div div.s-info02{
  width:100%;
  outline:none;
  padding:0;
  margin:0;
 }


@media print, screen and (min-width:640px) {
 #store-info div{
  width:920px;
  position:relative;
  outline:none;
  background-color:#FFF;
  padding:20px;
  margin:0 auto;
 }
 
 #store-info div div.s-info01{
  width:620px;
  float:right;
  padding:0;
  margin:0;
 }

 #store-info div div.s-info02{
  width:240px;
  float:left;
  padding:0;
 }
}

/*---- h2 ----*/

#store-info div h2{
  height:36px;
  background:url(/images/home15.png) no-repeat top left;
  font-size:16px; font-size:1.6rem;
  text-align:center;
  line-height:3.6rem;
  padding:0;
  margin:0 0 10px 0;
}

#store-info div h2 a{
  color:#FFF;
}

#store-info div h2 a:hover{
  color:#FFF;
}

#store-info div h2 span{
  width:95%;
  display:inline-block;
  background:url(/common/images/icon02.png) no-repeat right 50%;
}


@media print, screen and (min-width:640px) {
 #store-info div h2{
  height:36px;
  background:#424251;
  font-size:18px; font-size:1.8rem;
  color:#FFF;
  text-align:center;
  line-height:3.6rem;
  padding:0;
  margin:0 0 20px 0;
 }
}

/*---- h3 ----*/

#store-info div h3{
  line-height:150%;
  padding:0;
  margin:15px 0 10px 0;
}

@media print, screen and (min-width:640px) {
 #store-info div h3{
  margin:20px 15px 15px 15px;
 }
}

/*---- p ----*/

#store-info div div.s-info01 p{
  line-height:175%;
  padding:0;
  margin:0;
}

@media print, screen and (min-width:640px) {
 #store-info div div.s-info01 p{
  margin:0 15px;
 }
}


/*---- dl ----*/

#store-info div div.s-info01 dl{
  width:100%;
  border-top:1px dotted #777;
  padding:15px 0 0 0;
  margin:25px 0 30px 0;
}

@media print, screen and (min-width:640px) {
 #store-info div div.s-info01 dl{
  width:100%;
  border-top:1px dotted #777;
  padding:15px 15px 0 15px;
  margin:25px 0 0 0;
 }
}

#store-info div div.s-info01 dt{
  width:100%;
  height:24px;
  background-color:#424251;
  font-size:12px; font-size:1.2rem;
  text-align:center;
  color:#FFF;
  line-height:24px;
  margin:5px 10px 0 0;
}
 
#store-info div div.s-info01 dd{
  width:100%;
  line-height:130%;
  padding:8px 0 0 0;
  margin:0 0 5px 0;
}


@media print, screen and (min-width:640px) {
 #store-info div div.s-info01 dt{
  width:80px;
  height:28px;
  float:left;
  background-color:#424251;
  font-size:12px; font-size:1.2rem;
  text-align:center;
  color:#FFF;
  line-height:28px;
  margin:0 10px 10px 0;
  clear:both;
 }
 
 #store-info div div.s-info01 dd{
  width:450px;
  float:left;
  line-height:130%;
  padding:4px 0 10px 0;
  margin:0;
 }
 
 #store-info div div.s-info01 dd img{
   display:inline-block;
   line-height:inherit;
   margin:0 5px 5px 0;
 }
}

/*---- s-photo ----*/

#store-info div div.s-info02 div.s-photo{
  width:100%;
  height:auto;
  padding:0;
  margin:0;
}

@media print, screen and (min-width:640px) {
 #store-info div div.s-info02 div.s-photo{
  width:240px;
  padding:0;
  margin:0;
 }
}


/*--- iframe ----*/

#store-info div iframe{
  width:100%;
}

/*@media print, screen and (min-width:640px) {
 #store-info div iframe{
  width:240px;
  height:130px;
  position:absolute;
  top:80px;
  left:20px;
 }
}*/

#store-info div div.s-info02 a.s-btn{
  width:90%;
  height:60px;
  display:block;
  line-height:60px;
  text-align:center;
  font-size:20px; font-size:2.0rem;
  margin:20px auto 10px auto;
}

@media print, screen and (min-width:640px) {
 #store-info div div.s-info02 a.s-btn{
  width:180px;
  height:36px;
  display:block;
  line-height:36px;
  text-align:center;
  font-size:15px; font-size:1.5rem;
  margin:20px auto 10px auto;
 }
}

/*---- p ----*/

#store-info div div.s-info02 p#s-tel{
  width:180px;
  height:20px;
  background:url(/common/images/icon-tel.png) no-repeat 5px 50%;
  font-size:18px; font-size:1.8rem;
  line-height:20px;
  padding:0 0 0 35px;
  margin:0 auto;  
}


#store-info div div.s-info02 p#s-tel a{
  color:#000;
  text-decoration:none;
}



#store-info div div.s-info02 p#s-hours{
  font-size:12px; font-size:1.2rem;
  line-height:20px;
  text-align:center;
  margin:3px auto;  
}


/*---- ul li ----*/

#store-info ul.info-bn{
  width:100%;
  padding:0 1.5%;
  margin:0 auto 20px auto;
}

#store-info ul.info-bn:after{
	content:""; 
	display:block; 
	clear:both;
}

#store-info ul.info-bn li{
  width:50%;
  float:left;
  padding:0 5px 10px 5px;
}

#store-info ul.info-bn li a{
  display:block;
}

#store-info ul.info-bn li a img{
  width:100%;
}


/*---------------------------------------------
                    car-model
----------------------------------------------*/


/*--------------------car-model----------------------*/

div.cm{
  padding:0;
  margin:0;
}


@media print, screen and (min-width:640px) {
 div.cm{
  padding:0 0 0 30px;
  margin:0;
 }
}

/*--table--*/

div.cm table{
  width:95%;
  border-top:1px solid #CCC;
  border-left:1px solid #CCC;
  border-right:1px solid #CCC;
  font-size:10px; font-size:1.0rem;
  margin:10px auto;
}

@media print, screen and (min-width:640px) {
 div.cm table{
  width:100%;
  border-top:none;
  border-left:1px solid #CCC;
  border-right:1px solid #CCC;
  font-size:14px; font-size:1.4rem;
  margin:0;
 }
}

/*--tr td--*/

div.cm thead tr{
  height:40px;
  background-color:#F3F3F3;
  line-height:40px;
}

div.cm thead tr th.model{
  width:46%; 
}

@media print, screen and (min-width:640px) {
 div.cm thead tr th.model{
  width:52%; 
 }
}

div.cm thead tr th.price{
  width:18%;
  border-left:1px solid #CCC;
}

@media print, screen and (min-width:640px) {
 div.cm thead tr th.price{
  width:16%;
  border-left:1px solid #CCC;
  }
}

div.cm table tr td{
  height:90px;
  border-left:1px solid #CCC;
  border-bottom:1px solid #CCC;
  text-align:center;
  vertical-align:middle;
}

table td.car01{
  background-image:url(/common/images/car01.png),url(/common/images/icon03.png);
}

table td.car02{
  background-image:url(/common/images/car02.png),url(/common/images/icon03.png);
}

table td.car03{
  background-image:url(/common/images/car03.png),url(/common/images/icon03.png);
}

table td.car04{
  background-image:url(/common/images/car04.png),url(/common/images/icon03.png);
}

table td.car05{
  background-image:url(/common/images/car05.png),url(/common/images/icon03.png);
}

table td.car06{
  background-image:url(/common/images/car06.png),url(/common/images/icon03.png);
}

table td.car07{
  background-image:url(/common/images/car07.png),url(/common/images/icon03.png);
}

table td.car08{
  background-image:url(/common/images/car08.png),url(/common/images/icon03.png);
}

div.cm table tr td.car01,
div.cm table tr td.car02,
div.cm table tr td.car03,
div.cm table tr td.car04,
div.cm table tr td.car05,
div.cm table tr td.car06,
div.cm table tr td.car08{
  background-repeat:no-repeat,no-repeat;
  background-position:0 50%,95% 50%;
  background-size:33%, 6px 12px;
  font-size:13px; font-size:1.3rem;
  font-weight:bold;
  text-align:left;
  line-height:100%;
  vertical-align:middle;
  padding:0 5% 0 15%;
}

div.cm table tr td.car07{
  height:160px;
  background-repeat:no-repeat,no-repeat;
  background-position:0 50%,95% 50%;
  background-size:33%, 6px 12px;
  font-size:13px; font-size:1.3rem;
  font-weight:bold;
  text-align:left;
  line-height:100%;
  vertical-align:middle;
  padding:0 5% 0 15%;
}

@media print, screen and (min-width:640px) {
 div.cm table tr td.car01,
 div.cm table tr td.car02,
 div.cm table tr td.car03,
 div.cm table tr td.car04,
 div.cm table tr td.car05,
 div.cm table tr td.car06,
 div.cm table tr td.car08{
  background-repeat:no-repeat,no-repeat;
  background-position:15px 50%,95% 50%;
  font-size:16px; font-size:1.6rem;
  background-size:auto, auto;
  font-weight:bold;
  text-align:left;
  vertical-align:middle;
  padding:0 0 0 125px;
 }
 
 div.cm table tr td.car07{
  height:125px;
  background-repeat:no-repeat,no-repeat;
  background-position:15px 50%,95% 50%;
  font-size:16px; font-size:1.6rem;
  background-size:auto, auto;
  font-weight:bold;
  text-align:left;
  vertical-align:middle;
  padding:0 0 0 125px;
 }  
}

div.cm table tr td.car01 span,
div.cm table tr td.car02 span,
div.cm table tr td.car03 span,
div.cm table tr td.car04 span,
div.cm table tr td.car05 span,
div.cm table tr td.car06 span,
div.cm table tr td.car07 span,
div.cm table tr td.car08 span{
  display:inline-block;
  font-size:8px; font-size:0.8rem;
  font-weight:normal;
  line-height:130%;
  margin:5px 0 0 0;
}

@media print, screen and (min-width:640px) {
 div.cm table tr td.car01 span,
 div.cm table tr td.car02 span,
 div.cm table tr td.car03 span,
 div.cm table tr td.car04 span,
 div.cm table tr td.car05 span,
 div.cm table tr td.car06 span,
 div.cm table tr td.car07 span,
 div.cm table tr td.car08 span{
  font-size:12px; font-size:1.2rem;
 }
 div.cm table tr td.car07 span{
  font-size:12px; font-size:1.2rem;
  padding:0 50px 0 0;
 } 
}


div.cm table tr td.car07 span.ss-txt{
  font-size:10px; font-size:1.0rem;
   
}

div.cm table tr td.car01 a,
div.cm table tr td.car02 a,
div.cm table tr td.car03 a,
div.cm table tr td.car04 a,
div.cm table tr td.car05 a,
div.cm table tr td.car06 a,
div.cm table tr td.car07 a,
div.cm table tr td.car08 a{
  color:#000;
  text-decoration:none;
}

div.cm table tr td.car01 a:hover,
div.cm table tr td.car02 a:hover,
div.cm table tr td.car03 a:hover,
div.cm table tr td.car04 a:hover,
div.cm table tr td.car05 a:hover,
div.cm table tr td.car06 a:hover,
div.cm table tr td.car07 a:hover,
div.cm table tr td.car08 a:hover{
  color:#DC2392;
  text-decoration:none;
}

div.cm  .onmouse a{
  color:#DC2392;
  /*background-color:#FBE9F4;*/
}


/*--ul--*/

div.cm ul{
  text-align:right;
  font-size:12px; font-size:1.2rem;
  margin:10px 10px 20px 0;
}

@media print, screen and (min-width:640px) {
 div.cm ul{
  text-align:right;
  font-size:14px; font-size:1.4rem;
  margin:20px 0 30px 0;
 }
}


div.cm ul li{
  display:inline;
  margin:0 0 0 10px;  
}

/*---a--*/

div.cm a.model-bn{
  display:block;
  width:100%;
  margin:0 auto 10px auto;
}

@media print, screen and (min-width:640px) {
 div.cm a.model-bn{
  display:block;
  width:100%;
  margin:0 0 15px 0;
 }
}


/*----------------------------------------
                    news
-----------------------------------------*/

section#news{
  width:100%;
  margin:20px 0 0 0;
}

@media print, screen and (min-width:640px) {
 section#news{
  width:960px;
  margin:0 0 40px 0;
 }
}

/*---div--*/

section#news div{
  margin:0 0 30px 0;
}

@media print, screen and (min-width:640px) {
section#news div{
  margin:0;
 }
 
 section#news div#tab01{
  padding:0 5px 0 0;
 }

 section#news div#tab02{
  padding:0 0 0 5px;
 }
}


/*-------  h1 --------*/

section#news div h1{
  font-size:18px; font-size:1.8rem;
  text-align:center;
  color:#FFF;
  margin:10px 0 10px 0;
}

@media print, screen and (min-width:640px) {
 section#news div h1{
  font-size:16px; font-size:1.6rem;
  font-weight:normal;
  margin:0;
 }
 
 section#news div h1 br{
  display:none;
 }
}

section#news div#tab01 h1{
  background-color:#6EB92B;
  line-height:115%;
  padding:7px 0;
}

section#news div#tab02 h1{
  background-color:#00BFFF;
  padding:20px 0;
}


@media print, screen and (min-width:640px) {
 section#news div#tab01 h1{
  height:60px;
  background:url(/images/home16.png) no-repeat center top;
  line-height:40px;
  padding:0;
 }

 section#news div#tab02 h1{
  height:60px;
  background:url(/images/home17.png) no-repeat  center top;
  line-height:40px;
  padding:0;
 }
}

/*---dl--*/

section#news div dl{
  border-bottom:1px dotted #777;
  padding:10px;
  margin:0 10px;
}

/*---dt--*/

section#news div dl dt{
  padding:0;
  margin:0;
}

section#news div dl dt span{
  width:50px;
  height:18px;
  display: inline-block;
  font-size:10px; font-size:1.0rem;
  line-height:18px;
  text-align:center;
  color:#FFF;
  margin:2px 12px 0 0;
}

section#news div dl dt span.guts{
  background-color:#6EB92B;
}

section#news div dl dt span.shop{
  background-color:#00BFFF;
}

/*---dd--*/

section#news div dl dd{
  width:100%;
  line-height:150%;
  padding:0 0 0 60px;
  margin:0;
}

section#news div dl dd a{
  color:#000;
}

section#news div dl dd a:hover{
  text-decoration:none;
}


section#news div p{
  text-align:right;
  margin:10px 10px 0 0;
}

@media print, screen and (min-width:640px) {
 section#news div p{
  margin:20px 10px 0 0;
 }
}

section#news div#tab01 p a{

}

section#news div#tab02 p a{

}


/*--------------------
      on-loan
---------------------*/

section#on-loan{
  position:relative;
  background:url(/common/images/bg02.png) repeat;
  padding:50px 0 20px 0;
  margin:40px 0 50px 0;
}

section#on-loan h1{
  width:960px;
  height:85px;
  position:absolute;
  top:-35px;
  left:0;
  background-image:url(/images/home18.png), url(/images/home19.png);
  background-repeat:no-repeat, no-repeat;
  background-position:50px 15px, 670px 25px;
  font-size:20px; font-size:2.0rem;
  text-align:center;
  padding:55px 0 0 0;
}


section#on-loan div{
 width:920px;
 height:230px;
 background-color:#FFF;
 margin:0 auto;
}

/*--------------------
        media
---------------------*/
section#media{
  width:100%;
  margin:10px 0 50px 0;
}

@media print, screen and (min-width:640px) {
 section#media{
  width:960px;
  margin:0 0 80px 0;
 } 
}

section#media h1{
	background-color: #FABF0E;
	font-size: 18px; font-size: 1.8rem;
	color: #FFF;
	text-align: center;
	font-weight: bold;
	padding: 20px 0;
}

@media print, screen and (min-width:640px) {
 section#media h1{
	font-size: 16px; font-size: 1.6rem;
	font-weight: normal;
	padding: 15px 0;
  }
}

section#media dl{
	width:95%;
	margin: 0 auto;
}

@media print, screen and (min-width:640px) {
 section#media dl{
	width:100%;
	border-bottom:1px dotted #777;
	margin: 15px 0 0 0;
	}
}

section#media dl dt{
	line-height: 150%;
	padding: 15px 0 0px 0;
	margin: 0;
}

section#media dl dt span{
	display: inline-block;
	width:50px;
	height: 18px;
	background-color: #FABF0E;
	font-size: 10px; font-size: 1.0rem;
	color: #FFF;
	text-align: center;
	margin: 0 15px 0 10px;
}

 section#media dl dt:nth-of-type(1){
	border-top:none;
	margin: 8px 0 0 0;
}


@media print, screen and (min-width:640px) {
 section#media dl dt{
	width:25%;
	float: left;
	clear: both;
	border-top: 1px dotted #777;
	line-height: 150%;
	padding: 15px 15px 15px 30px;
	margin: 0;
	}
	
 section#media dl dt span{
	float: right;
	font-size: 10px; font-size: 1.0rem;
	color: #FFF;
	text-align: center;
	margin: 0 0 0 10px;
  }
	 
 section#media dl dt:nth-of-type(1){
	border-top:none;
	margin: 0;
 }	
}

section#media dl dd{
	line-height: 150%;
	border-bottom:1px dotted #777;
	padding: 0 10px 15px 75px;
	margin: 0;
}

@media print, screen and (min-width:640px) {
 section#media dl dd{
	width:75%;
	float: left;
	border-top:1px dotted #777;
	border-bottom: none;
	line-height: 150%;
	padding: 15px 5px 15px 0;
	margin: 0;
 }
}

section#media dl dd:nth-of-type(1){
	border-top:none;
}

section#media dl dd a{
	color: #000;
	text-decoration: underline;
}

section#media dl dd a:hover{
	color: #000;
	text-decoration: none;
}

section#media dl dd a:visited{
	color: #000;
	text-decoration: underline;
}

section#media p{
	text-align: right;
	padding: 10px 10px 0 0;
}

@media print, screen and (min-width:640px) {
section#media p{
	padding: 20px 0 0 0;
 }
}

/*--------------------
        blog
---------------------*/

section#blog{
  width:100%;
  margin:10px 0 50px 0;
}

@media print, screen and (min-width:640px) {
 section#blog{
  width:960px;
  margin:0 0 80px 0;
 } 
}

/*---div--*/

section#blog div.blog-list{
  margin:0;
  padding:0 10px;
}

@media print, screen and (min-width:640px) {
 section#blog div.blog-list{
  margin:0;
  padding:0;
 }
}

section#blog div.blog-list div{
  width:50%;
  position:relative;
  float:left;
  padding:5px 10px 30px 10px;
  margin:0 auto; 
}

section#blog div.blog-list div:last-child{
  border-bottom:none; 
}

@media print, screen and (min-width:640px) {
 section#blog div.blog-list div{
  width:440px;
  float:left;
  min-height:inherit;
  border-bottom:none;
  padding:0;
  margin:0 20px 10px 20px;   
 }
}

/*---h1--*/

section#blog h1{
  margin:0 0 10px 0;
}

@media print, screen and (min-width:640px) {
 section#blog h1{
  margin:0 0 20px 0;
 }
}

/*---h2--*/

section#blog h2{
  width:100%;
  background:url(/common/images/icon01.png) no-repeat 0 5px;
  border-bottom:1px dotted #777;
  font-size:14px; font-size:1.4rem;
  padding:10px 0 10px 25px;
  margin:0 0 10px 0;
}

@media print, screen and (min-width:640px) {
 section#blog h2{
  font-size:16px; font-size:1.6rem;
  padding:10px 0 15px 25px;
  margin:0 0 20px 0;
 }
}

/*---dl--*/

section#blog dl{
  width:100%;
  position:relative;
  padding:0 0 0 0;
  margin:0 0 15px 0;
}

@media print, screen and (min-width:640px) {
 section#blog dl{
  width:100%;
  float:inherit;
  position:relative;
  padding:0 0 0 180px;
  margin:20px 0 0 0;
 }
}

/*---dt--*/

section#blog dl dt{
  width:100%;
  height:20px;
  background-color:#6DC50E;
  font-size:12px; font-size:1.2rem;
  text-align:center;
  line-height:20px;
  color:#FFF;
  padding:0;
  margin:0 0 5px 0;
}

section#blog dl dt a{
  width:100%;
  height:20px;
  display:inline-block;
  color:#FFF;
  text-decoration:none;
}


@media print, screen and (min-width:640px) {
 section#blog dl dt{
  background-color:#6DC50E;
  width:260px;
  height:20px;
 }
 
 section#blog dl dt a{
  width:260px;
  height:20px;
 } 
}

/*---dd--*/

dd.date{
  font-size:12px; font-size:1.2rem;
  padding:7px 0 10px 0;
}

@media print, screen and (min-width:640px) {
dd.date{
  font-size:12px; font-size:1.2rem;
  padding:10px 0 10px 0;
 }
}

dd.title{
  font-size:15px; font-size:1.5rem;
  font-weight:bold;
  line-height:150%;
}

dd.title a{
  color:#000;
  text-decoration:none;
}


@media print, screen and (min-width:640px) {
 dd.title{
  font-size:14px; font-size:1.4rem;
 }
}

dd.article{
  font-size:13px; font-size:1.3rem;
  line-height:150%;
  padding:10px 0 0 0;
}

@media print, screen and (min-width:640px) {
 dd.article{
  font-size:13px; font-size:1.3rem;
  line-height:150%;
  padding:10px 0 15px 0;
 }
}


/*---p photo--*/


p.photo{
  width:100%;
}

p.photo img{
  width:100%;
}


@media print, screen and (min-width:640px) {
 p.photo{
  width:160px;
  max-height:160px;
  overflow:hidden;
  position:absolute;
  top:20px;
  left:0;
 }
}

@media print, screen and (min-width:640px) {
 p.photo img{
  width:160px;
 }
}

/*----p----*/

p.blog-btn{
  text-align:right;
  padding:10px 20px 0 0;
}

@media print, screen and (min-width:640px) {
 p.blog-btn{
  width:700px;
  height:50px;
  background-color:#DDD;
  text-align:center;
  line-height:50px;
  padding:0;
  margin:20px auto 0 auto;
 }
}

@media print, screen and (min-width:640px) {
 p.blog-btn a{
  width:700px;
  height:50px;
  display:block;
  font-size:18px; font-size:1.8rem;
  color:#000;
  text-decoration:none;
  font-weight:bold;
 }
}

@media print, screen and (min-width:640px) {
 p.blog-btn a span{
  display:inline-block;
  background:url(/common/images/icon03.png) no-repeat right 50%;
  padding:0 25px 0 0;
 }
 
 p.blog-btn a:hover{
  color:#DC2392;
 } 
}


/*----------------------------------------
                facebook
-----------------------------------------*/

section#fb{
  width:95%;
  margin:0 auto 30px auto;
}
 
section#fb div.fb-page{
  width:100%;
  padding:0;
  margin:0 auto 30px auto;
}

section#fb div.twt-page{
  width:100%;
  border:1px solid #CCC;
  padding:0;
  margin:30px auto 0 auto;
}

@media print, screen and (min-width:640px) {
 section#fb{
  width:960px;
  margin:0 0 50px 0;
 }
 
 section#fb:after{
	display:table;
	content:"";
	clear:both;
 }
  
 section#fb div{
  float:left;
  text-align:center;
  margin:0 auto;
 }
 
 section#fb div.fb-page{
  width:455px;
  padding:0;
  margin:0 25px 0 0;
 }
 
 section#fb div.twt-page{
  width:455px;
  border:1px solid #CCC;
  padding:0;
  margin:0 0 0 25px;
 }
}

section#fb div.twt-page h1{
  position:relative;
  background-color:#54ABED;
  color:#FFF;
  text-align:left;
  padding:15px 10px 10px 10px;
}

@media print, screen and (min-width:640px) {
 section#fb div.twt-page h1{
  height:70px;
  padding:0 10px;
 }
}

section#fb div.twt-page span{
  display:block;
  font-size:18px; font-size:1.8rem;
  margin:0 0 10px 50px;
}

@media print, screen and (min-width:640px) {
 section#fb div.twt-page span{
  float:left;
  font-size:20px; font-size:2.0rem;
  margin:30px 0 0 45px;
 }
}

section#fb div.twt-page span:before{
  position: absolute;
  content: "";
  top: 43%;
  left: 5px;
  width: 50px;
  height: 50px;
  margin-top: -20px;
  background:url(/common/images/icon-twt.png) no-repeat 0 0;
  background-size:50px; 
}

@media print, screen and (min-width:640px) {
 section#fb div.twt-page span:before{
  top: 40%;
  left: 5px;
  width: 50px;
  height: 50px;
  margin-top: -20px;
  background:url(/common/images/icon-twt.png) no-repeat 0 0;
  background-size:50px; 
 }
}

section#fb div.twt-page div{
  padding:0;
  margin:0 0 0 50px;
}

@media print, screen and (min-width:640px) {
 section#fb div.twt-page div{
  float:right;
  margin:26px 0 0 0;
 }
}



